[
  [
    "language_code", 
    "ru"
  ], 
  [
    "format_version", 
    "2.4"
  ], 
  [
    "pymorphy2_version", 
    "0.8"
  ], 
  [
    "compiled_at", 
    "2020-07-09T10:13:48.173274"
  ], 
  [
    "source", 
    "opencorpora.org"
  ], 
  [
    "source_version", 
    "0.92"
  ], 
  [
    "source_revision", 
    "412831"
  ], 
  [
    "source_lexemes_count", 
    391338
  ], 
  [
    "source_links_count", 
    258507
  ], 
  [
    "gramtab_length", 
    5428
  ], 
  [
    "gramtab_formats", 
    {
      "opencorpora-int": "gramtab-opencorpora-int.json", 
      "opencorpora-ext": "gramtab-opencorpora-ext.json"
    }
  ], 
  [
    "paradigms_length", 
    3423
  ], 
  [
    "suffixes_length", 
    16125
  ], 
  [
    "words_dawg_length", 
    5130074
  ], 
  [
    "compile_options", 
    {
      "max_suffix_length": 5, 
      "paradigm_prefixes": [
        "", 
        "по", 
        "наи"
      ], 
      "min_ending_freq": 2, 
      "min_paradigm_popularity": 3
    }
  ], 
  [
    "prediction_suffixes_dawg_lengths", 
    [
      374958, 
      1882, 
      21
    ]
  ], 
  [
    "P(t|w)", 
    true
  ], 
  [
    "P(t|w)_unique_words", 
    0
  ], 
  [
    "P(t|w)_outcomes", 
    0
  ], 
  [
    "P(t|w)_min_word_freq", 
    1
  ], 
  [
    "corpus_revision", 
    "4574291"
  ]
]